<?php
/**
 * @package admin
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: profiles.php 19366 2011-08-28 20:21:09Z wilt $
 */

define('HEADING_TITLE_ALL_PROFILES', 'Profile użytkowników');
define('HEADING_TITLE_INDIVIDUAL_PROFILE', 'Profil %s ');
define('HEADING_TITLE_NEW_PROFILE', 'Nowy profil ');

define('ERROR_NO_PROFILE_DEFINED', 'Wybór opcji po wybraniu profilu');
define('ERROR_NO_PROFILE_NAME', 'Wpisz nazwę dla nowego profilu');
define('ERROR_INVALID_PROFILE_NAME', 'Wpisana nazwa profilu jest niepoprawna');
define('ERROR_DUPLICATE_PROFILE_NAME', 'Profil o tej nazwie już istnieje. Proszę wybrać inną nazwę lub zmodyfikować istniejący profil');
define('ERROR_NO_PAGES_IN_PROFILE', 'Zawartość profilu nie może być pusta. Musisz przypisać uprawnienia do jakichś stron');
define('ERROR_UNABLE_TO_CREATE_PROFILE', 'Nie można utworzyć profilu');

define('SUCCESS_PROFILE_INSERTED', 'Profil utworzony.');
define('SUCCESS_PROFILE_UPDATED', 'Profil zaktualizowany');
define('SUCCESS_PROFILE_NAME_UPDATED', 'Nazwa profilu zmieniona');
define('SUCCESS_PROFILE_DELETED', 'Profil usunięty');

define('TEXT_ID', 'ID');
define('TEXT_NAME', 'Nazwa');
define('TEXT_USERS', 'Użytkownicy');
define('TEXT_NO_PROFILES_FOUND', 'Brak zdefiniowanych profili');

define('IMAGE_ADD_PROFILE', 'Dodaj profil');
define('IMAGE_RENAME', 'Zmień nazwę');
